@font-face {
  font-family: "NotoSansCJKjp-Thin";
  font-style: normal;
  font-weight: 250;
  src: url('NotoSansCJKjp-Thin.eot');
  src: local('Noto Sans CJK JP Thin'), 
       url('NotoSansCJKjp-Thin.eot?#iefix') format('embedded-opentype'),
       url('NotoSansCJKjp-Thin.woff') format('woff'),
       url('NotoSansCJKjp-Thin.otf') format('opentype')
}

@font-face {
  font-family: "NotoSansCJKjp-Light";
  font-style: normal;
  font-weight: 300;
  src: url('NotoSansCJKjp-Light.eot');
  src: local('Noto Sans CJK JP Light'), 
       url('NotoSansCJKjp-Light.eot?#iefix') format('embedded-opentype'),
       url('NotoSansCJKjp-Light.woff') format('woff'),
       url('NotoSansCJKjp-Light.otf') format('opentype')
}

@font-face {
  font-family: "NotoSansCJKjp-DemiLight";
  font-style: normal;
  font-weight: 350;
  src: url('NotoSansCJKjp-DemiLight.eot');
  src: local('Noto Sans CJK JP DemiLight'), 
       url('NotoSansCJKjp-DemiLight.eot?#iefix') format('embedded-opentype'),
       url('NotoSansCJKjp-DemiLight.woff') format('woff'),
       url('NotoSansCJKjp-DemiLight.otf') format('opentype')
}

@font-face {
  font-family: "NotoSansCJKjp-Regular";
  font-style: normal;
  font-weight: 400;
  src: url('NotoSansCJKjp-Regular.eot');
  src: local('Noto Sans CJK JP Regular'), 
       url('NotoSansCJKjp-Regular.eot?#iefix') format('embedded-opentype'),
       url('NotoSansCJKjp-Regular.woff') format('woff'),
       url('NotoSansCJKjp-Regular.otf') format('opentype')
}

@font-face {
  font-family: "NotoSansCJKjp-Medium";
  font-style: normal;
  font-weight: 500;
  src: url('NotoSansCJKjp-Medium.eot');
  src: local('Noto Sans CJK JP Medium'), 
       url('NotoSansCJKjp-Medium.eot?#iefix') format('embedded-opentype'),
       url('NotoSansCJKjp-Medium.woff') format('woff'),
       url('NotoSansCJKjp-Medium.otf') format('opentype')
}

@font-face {
  font-family: "NotoSansCJKjp-Bold";
  font-style: normal;
  font-weight: 700;
  src: url('NotoSansCJKjp-Bold.eot');
  src: local('Noto Sans CJK JP Bold'), 
       url('NotoSansCJKjp-Bold.eot?#iefix') format('embedded-opentype'),
       url('NotoSansCJKjp-Bold.woff') format('woff'),
       url('NotoSansCJKjp-Bold.otf') format('opentype')
}